/*---------------------- Body --------------------------*/

.header-background-image {
	background: url(https://practiceparadox.com.au/wp-content/uploads/2013/03/PARADOX-Marketing-for-accountants-Break-out-of-your-box_smaller_file_size.jpg) top center no-repeat;
}

.bg1 {
	background: url(https://practiceparadox.com.au/wp-content/uploads/2013/03/Grass_is_Greener_2000px_Mod-1.jpg) top center no-repeat;
}

.bg2 {
	background: url(https://practiceparadox.com.au/wp-content/uploads/2013/03/Marketing_Strategies_and_Services_For_Accountants_PARADOX-1.jpg) top center no-repeat;
}

.bg3 {
	background: url(https://practiceparadox.com.au/wp-content/uploads/2013/07/Thank_You_Beach_Waters_Edge-1.jpg) top center no-repeat;
}

.bg4 {
	background: url(https://practiceparadox.com.au/wp-content/uploads/2013/03/Marketing_Machines_For_Accountants_Social_Media_For_Accounting_Firms1-1.jpg) top center no-repeat;
}

body p,
.accordion-content,
ul.tabs-content,
.toggle_container,
#sidebar .widget,
.meta-author,
.meta-category,
.tags {
	color: #333333;
	font-family: cabin;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}

.latest-quotes blockquote,
#single-project .client-details,
#single-project .project-checklist,
.meta-category a:visited:hover,
.meta-category a:hover {
	color: #333333;
	font-family: cabin;
}

blockquote cite,
#footer-global[role="contentinfo"] .widget,
.plan-price,
.pricing-content ul li,
.dropcap,
input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select,
.tweet,
.pager a {
	font-family: cabin;
}

.pagination .page-numbers {	
	font-family: cabin;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}

#content p a:hover,
#meet-the-team .team-member p a:hover,
#comments .author a:hover,
#comments .author a.comment-reply-link:hover,
#comments .comment-edit-link:hover,
#sidebar .widget a:hover {
	color: #333333;
}

#main h1,
#main h2,
#main h3,
#main h4,
#main h5,
#main h6,
#footer-global h1,
#single-project h1, 
#single-project h2, 
#single-project h3, 
#single-project h4, 
#single-project h5, 
#single-project h6,
#sidebar h1,
#sidebar h2,
#sidebar h3,
#sidebar h4,
#sidebar h5,
#sidebar h6,
.project-item .project-details h2,
#comments h4,
.comment .author,
#respond h3,
.project-item .overlay h2,
#services h2,
#meet-the-team h2,
h2.post-title a,
#content p.trigger a,
ul.tabs li a,
#latest-news article h2 a,
.must-log-in,
.logged-in-as {
	color: #333333;
	font-family: oswald;
	font-style: normal;
	font-weight: normal;
}

.alert-red, .alert-blue, .alert-green, .alert-brown, .alert-teal, .alert-tan,
.plan-title,
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"],
a.button.white,
a.button.grey,
a.button.black,
a.button.red,
a.button.blue,
a.button.green,
a.button.brown,
a.button.teal,
a.button.tan,
a.launch-project-btn,
a.view-article-btn,
a.return-home-btn,
a.sign-up-btn,
.latest-quotes cite,
#filter li a {
	font-family: oswald;
	font-style: normal;
	font-weight: normal;
}

#header-global[role="banner"],
#contact-details p,
.time {
	font-family: oswald;
}

#header-navigation[role="navigation"] #navigation li a:hover,
#header-navigation[role="navigation"] li a:focus,
#header-navigation[role="navigation"] li.nav-item a:hover,
#header-navigation[role="navigation"] li.nav-item a:focus,
#header-navigation.is-sticky[role="navigation"] li.nav-item a:hover,
#filter li a:hover,
#filter li .current,
.project-image .overlay [class^="icon-"],
.twtr-hyperlink,
.twtr-hashtag,
.twtr-atreply,
#latest-news article a,
#latest-news article h2 a:hover {
	color: #6A960e;
}

.expand,
.plan-price,
ul.tabs li a.active,
ul.tabs li a:hover,
.pagination .prev:hover,
.pagination .next:hover,
.project-nav li:hover,
.project-nav .back:hover,
.social-icons li a.twitter-link:hover,
.social-icons li a.facebook-link:hover,
.social-icons li a.dribbble-link:hover,
.social-icons li a.forrst-link:hover,
.social-icons li a.vimeo-link:hover,
.social-icons li a.youtube-link:hover,
.social-icons li a.flickr-link:hover,
.social-icons li a.linkedin-link:hover,
.social-icons li a.pinterest-link:hover,
.social-icons li a.googleplus-link:hover,
.social-icons li a.tumblr-link:hover,
.social-icons li a.soundcloud-link:hover,
.social-icons li a.lastfm-link:hover,
.social-icons.footer li a,
.pager a:hover,
#uber-statement {
	background-color: #6A960e!important;
}

blockquote {
	border-left: 3px solid #6A960e!important;
}

a.launch-project-btn,
a.view-article-btn,
a.return-home-btn,
a.sign-up-btn,
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	background-color: #6A960E;
}

#content p a,
.service p a,
.team-member p a,
#comments .author a,
#comments .author a.comment-reply-link,
#comments .comment-edit-link,
.tags a,
#sidebar .widget a,
.project-item .overlay h2 a:hover,
.overview a,
#comments a,
.meta-author a,
.meta-category a,
.post-title a:hover,
.pagination a:hover {
	color: #6A960E;
}

.pagination .current,
.active-header,
.inactive-header:hover,
p.trigger a:hover,p.trigger.active a:hover,
p.trigger.active a {
	color: #6A960E!important;
}

#footer-global[role="contentinfo"] a {
	color: #6A960E;
}
	
#services .service [class^="icon-"] {
	color: #6A960E;
}

#meet-the-team .social-icons-small a [class^="icon-"] {
	color: #6A960E;
}

/*---------------------- Custom CSS (Added from the Theme Options panel) --------------------------*/

.excerpt {
font-family: 'Cabin', sans-serif !important;
}

div.audit_form_a div.form li {
  text-indent: 0 !important;
}

#contact-details{
font-size:90%;
}

#uber-statement{}

#post-content img, img.sidebar{
border: none !important;
box-shadow: none;
}

.plan-title{
line-height:100% !important;
}

.attachment-team-member-thumb{
border: medium double #ddd;
}

.services-table {
width:100%;
max-width:960px;
text-align:center;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}

.services-table td {
font-family: 'Oswald', sans-serif;
color:#333333;
font-size:21px;
padding: 10px;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
border: 3px solid #333333;
}

.services-table th {
background-color: #6a960e;
font-family: 'Oswald', sans-serif;
color:#FFFFFF;
font-size:21px;
padding: 10px;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
border: 3px solid #6a960e;
}

.gw-go-header h3{
color:#ffffff !important;
}

.icon-shopping-cart, .icon-list-ul {
position: relative;
top:-2px;
}

.gw-go-coinf div, .gw-go-coinb div {
font-size:26px;
}

select {
color: #333 !important;
}

label {
display:inline !important;
}

#post-content ol li,#post-content ul li,#content ol li,#content ul li{
font-family: 'Cabin', sans-serif;
}

body {
font-family: 'Cabin', sans-serif;
}

.latest-quotes cite {
line-height:23px;
}

input[type="text"], input[type="password"], input[type="email"], textarea {
background:#ddd !important;
color:#333 !important;
font-style:normal !important;
}

.pricing-half {
width:50%;
min-width:300px;
}

.pricing-content ul li {
min-height:36px;
}

.pricing .pricing-content {
padding-bottom:0px;
}

#content li {
text-indent:-15px;
margin-left:15px;
}

.comment {
text-indent:0px !important;
margin-left:0px !important;
}

.widget_recent_entries ul li{
text-indent:-10px !important;
margin-left:10px !important;
}

.timely li {
text-indent: 0px !important;
}

.ai1ec-event-title {
font-size: 20px !important;
font-family: Oswald, sans-serif;
text-transform: uppercase;
}

.ai1ec-event-description, .ai1ec-event-description p {
font-family: Cabin, sans-serif !important;
font-size: 14px !important;
}

.ai1ec-event-description img {
border:none !important;
}

h3 a:active, h3 a:link, h3 a:visited{
color:#6a960e;
}

h3 a:hover {
color:#333333;
}